/*
Theme Name: Magganari
Template: bellevue
*/

:root{
	--main_color:#048c8c;
}
body{
	background-color:#fff;
}
.btn-primary{
	background-color:var(--main_color);
	border-color:var(--main_color);
}
.clear{
	clear:both;
}
.room .description{
	text-align: left;
	margin-top: -66px;
	background: #fff;
	margin-left: 14%;
	padding: 20px;
	z-index: 9;
	position: relative;
}
@media screen and (min-width:2000px){
	.room .img{
		height: 800px;
	}
}
@media screen and (min-width:768px) and (max-width:1999px){
	.room .img{
		height: 600px;
	}
}
@media screen and (max-width:767px){
	.room .img{
		height: 400px;
	}
	.room .description{
		margin-top:10px!important;
		margin-left:0!important;
	}
}
body.modal-open #scrollUp,body.modal-open .widget-visible{
	display:none!important;
	visibility:hidden!important;
}
#modal-reservation.modal{
	z-index:99999999999!important;
}
.room .img{
	width: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: center center;
}
.room h3{
	color:var(--main_color);
}
.room .amenities li:last-child:after{
	display:none!important;
}
.room .amenities li:after{
	display:inline-block;
	content:"/";
	margin-left:15px;
	margin-right:15px;
}
.room .amenities li{
	list-style-type:none;
	display:inline-block;
}
.load-more{
	position:relative;
}
.load-more:not(.show):after{
	background: -webkit-gradient(linear,left top,left bottom,from(transparent),to(#fff));
	background: linear-gradient(180deg,transparent 0,#fff);
	height: 60%;
	width: 100%;
	bottom: 0;
	content: "Read More...";
	color:var(--main_color);
	display: flex;
	align-items:end;
	justify-content:end;
	position: absolute;
	z-index: 999;
	font-size:14px;
}
.load-more:not(.show){
	cursor:pointer;
	max-height:200px;
	overflow:hidden;
}
.slow{
	-webkit-transition:all .5s ease;
	-moz-transition:all .5s ease;
	-o-transition:all .5s ease;
	transition:all .5s ease;
}
.room .actions{
	margin:50px 0 20px 0;
}
.btn.d-block{
	width:100%;
	display:block;
	margin:10px 0;
}
#main-description{
	margin-top:30px;
	margin-bottom:30px;
}
#modal-reservation label{
	font-size: 14px;
	font-weight: 400;
	color: #aeaeae;
}
.disabled{
	position:relative;
}
.disabled:after{
	content:"";
	display:block;
	width:100%;
	height:100%;
	background-color:rgba(255,255,255,.5);
	pointer-events:none;
	z-index:1;
	top:0;
	left:0;
	position:absolute;
}
#modal-reservation .availability-response,#modal-reservation .messages{
	font-size:16px;
}
@media screen and (min-width:768px) and  (max-width:991px){
	
}
@media screen and (min-width:992px){
	#modal-reservation .modal-dialog{
		width:80%;
	}
}
#modal-reservation .mobile{
	display:none;
}
@media screen and (min-width:1392px) and (max-width:1639px){
	#modal-reservation td img{
		width:150px!important;
	}
}
@media screen and (max-width:1391px){
	#modal-reservation .desktop{
		display:none!important;
	}
	#modal-reservation .mobile{
		display:block!important;
	}
}
@media screen and (max-width:767px){
	
}
#modal-reservation td h3{
	margin-top:0;
}
#modal-reservation td img{
	width:300px;
	margin-top:15px;
	height:auto;
	max-width:none;
}
#modal-reservation .mobile img{
	width:100%;
	margin-bottom:20px;
}
#modal-reservation td,#modal-reservation td p,#modal-reservation .content,#modal-reservation .content p{
	font-size:16px;
	font-weight:normal;
}

.mb-3{
	margin-bottom:20px;
}
.mt-2{
	margin-top:15px;
}
.p-3{
	padding:20px;
}
.bg-light{
	background-color:#f0f0f1;
}
ul.contact-details li{
	list-style-type:none;
}
#modal-reservation .mobile h3:after{
	display:block;
	width:100%;
	content:"";
	height:1px;
	background-color:#aeaeae;
	position:absolute;
	top:50%;
	transform:translateY(-50%);
	left:0;
	z-index:0;
}
#modal-reservation .mobile h3 span{
	position:relative;
	z-index:1;
	padding:5px 15px;
	background-color:#fff;
	display:inline-block;
}
#modal-reservation .mobile h3{
	display:block;
	position:relative;
	width:100%;
	text-align:center;
}